Bug 1945 - Первый apt-get update после установки системы - ругается следующим текстом, дальше все проходит нормально
Summary: Первый apt-get update после установки системы - ругается следующим текстом, ...
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P3 major
Assignee: Gleb F-Malinovskiy
QA Contact:
URL:
Keywords:
: 2040 (view as bug list)
Depends on:
Blocks:
 
Reported: 2003-01-15 12:32 MSK by bloodmary
Modified: 2003-08-25 15:18 MSD (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bloodmary 2003-01-15 12:32:21 MSK
[<a href="mailto:root@sadist" target="_new">root@sadist</a> apt]# apt-get update
Get:1 <a href="ftp://ftp.altlinux.com">ftp://ftp.altlinux.com</a> i586 release [3225B]
Err <a href="ftp://ftp.altlinux.com">ftp://ftp.altlinux.com</a> i586 release
  file was not signed with a known key. Check if the proper gpg key was imported to your keyring.
Fetched 3225B in 2s (1605B/s)
Failed to fetch <a href="ftp://ftp.altlinux.com/pub/distributions/ALTLinux/Sisyphus/i586/base/release">ftp://ftp.altlinux.com/pub/distributions/ALTLinux/Sisyphus/i586/base/release</a>  file was not signed with a known key. Check if the proper gpg key was imported to your keyring.
Reading Package Lists... Done
Collecting File Provides... Error!
W: Release files for some repositories could not be retrieved or authenticated. Such repositories are being ignored.
E: could not open RPM package list file /var/lib/apt/lists/ftp.altlinux.com_pub_distributions_ALTLinux_Sisyphus_i586_base_pkglist.classic: (no error)
E: Problem opening /var/lib/apt/lists/ftp.altlinux.com_pub_distributions_ALTLinux_Sisyphus_i586_base_pkglist.classic
E: The package lists or status file could not be parsed or opened.
---

---

Comment 1 Dmitry V. Levin 2003-01-21 18:13:15 MSK
Fixed in apt-0.5.4cnc9-alt7
Comment 2 Dmitry V. Levin 2003-01-21 18:13:15 MSK
Fixed in apt-0.5.4cnc9-alt7